function FileData_Pairs(x)
{
x.t("enabling","nytro");
x.t("nytro","flash");
x.t("nytro","cache");
x.t("nytro","controller");
x.t("polling","statistics");
x.t("flash","module");
x.t("cache","statistics");
x.t("stats=on","interval=y");
x.t("accounted","caching-enabled");
x.t("stats=off","nytro");
x.t("down","nytro");
x.t("start","collecting");
x.t("command","note");
x.t("frequent","polling");
x.t("recommended","collection");
x.t("controller","performance");
x.t("controller","index");
x.t("performance","recommended");
x.t("performance","drop");
x.t("/cx","stats=on");
x.t("/cx","stats=off");
x.t("collection","nytro");
x.t("collection","enabling");
x.t("collection","start");
x.t("collection","feature");
x.t("collection","interval");
x.t("feature","using");
x.t("2013","lsi");
x.t("2013","2013");
x.t("index","interval");
x.t("enable","nytro");
x.t("storcli","command");
x.t("caching-enabled","vds");
x.t("collected","db15-000988-08-december");
x.t("configuration","enabling");
x.t("interval","seconds");
x.t("vds","./storcli");
x.t("interval=y","./storcli");
x.t("db15-000988-08-december","2013");
x.t("drop","frequent");
x.t("module","configuration");
x.t("collecting","nytro");
x.t("collecting","cache");
x.t("note","collecting");
x.t("following","storcli");
x.t("./storcli","/cx");
x.t("using","following");
x.t("statistics","nytro");
x.t("statistics","accounted");
x.t("statistics","collection");
x.t("statistics","enable");
x.t("statistics","collected");
x.t("statistics","slows");
x.t("slows","down");
x.t("seconds","cache");
x.t("seconds","statistics");
}
